Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77165 - xircom_cb network connection slow, system crash
Summary: xircom_cb network connection slow, system crash
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs
Version: 8.0
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-01 23:25 UTC by Yuri Novik
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-11-25 08:26:40 UTC


Attachments (Terms of Use)
lspci system components identification (deleted)
2002-11-01 23:27 UTC, Yuri Novik
no flags Details

Description Yuri Novik 2002-11-01 23:25:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
LED light as 10Mbit/s when kernel say "Linsk is 100 mbit". 
After high level transfer (ex., ssh, ftp big file download) system freeze
without any crash info. 
Spurious 8259A interrupt: IRQ7 error on kernel load.

I see bug 21802, bug 37454 and bug 63071. Now I will try to use alternate tulip
drivers.

Version-Release number of selected component (if applicable):
kernel-pcmcia-cs-3.1.31-9
kernel-2.4.18-14

How reproducible:
Always

Steps to Reproduce:
1. add "options pcmcia_core setup_delay=30" in /etc/modules.conf to fix
detection timeout.
2. Use networking

Additional info:
Parport disabled in BIOS

Comment 1 Yuri Novik 2002-11-01 23:27:04 UTC
Created attachment 83104 [details]
lspci system components identification


Note You need to log in before you can comment on or make changes to this bug.